<template>
<div class="content">
    <h1>{{ msg }}</h1>
    <div class="text-left">
        <button type="button" class="btn btn-danger">Apply Now</button>
    </div>
    <p class="fee">
    Avail loans with hassle-free documentation with easy collateral options and flexible EDIs
    </p>
    <div class="tickedText">
    <ul>
        <li><b-icon icon="check-circle"></b-icon>
            Loan disbursement in 7 days</li>
        <li> <b-icon icon="check-circle"></b-icon>
            Flexible loan tenures for easy repayment</li>
    </ul>
    </div>
</div>
</template>
<script>
export default {
  name: 'Content',
  data () {
    return {
      msg: 'Get instant secured loans upto ₹50 lakhs'
    }
  }
}
</script>
<style scoped>
h1{
  font-weight: normal;
  color:white;
  width:40%;
  text-align:left;
  padding-top:60px;
  padding-left:150px;
}
.text-left{
    padding-left:150px;
    padding-top:50px;
}
.btn{
  background-color:red;
}
.fee{
    color:white;
    text-align:left;
    width:37%;
    padding-left:150px;
    padding-top:20px;
}
.tickedText{
    color:white;
    text-align:left;
    padding-left:140px;
    padding-top:10px;
    width:37%;
}
ul {
  list-style-type: none;
  padding: 0;
}
li {
  display: inline-block;
  margin: 0 10px;
}
a {
  color: #42b983;
}
</style>
